@font-face {
    font-family: 'dax-regular';
    src: url('../fonts/dax-regular-webfont.eot');
    src: url('../fonts/dax-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-regular-webfont.woff2') format('woff2'),
         url('../fonts/dax-regular-webfont.woff') format('woff'),
         url('../fonts/dax-regular-webfont.ttf') format('truetype'),
         url('../fonts/dax-regular-webfont.svg#dax-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'daxcondensed-regular';
    src: url('../fonts/dax-condensed-regular-webfont.eot');
    src: url('../fonts/dax-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-condensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/dax-condensed-regular-webfont.woff') format('woff'),
         url('../fonts/dax-condensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/dax-condensed-regular-webfont.svg#daxcondensed-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:link, a:visited, a:active {
  text-decoration: none;
  color: #333333;
}

a:hover {
  text-decoration: none;
  color: #0083BC;
}

.row {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

[class*="col-"] {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  border: 2px solid #fff;
  border-radius: 9px;
/*  border: 1px solid rgba(86,61,124,.2);
*/}

html, body { 
  height: 100%;
  font-family: 'dax-regular', helvetica, arial, verdana;
  font-size: 14px;
  line-height: 20px;
}

.text-white {
  color: #fff;
}
.text-black {
  color: #000;
}

.logo {
  width: 60px;
  height: 60px;
  background: url(../pictures/wjn-unternehmensberatung-logo.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  float: left;
  margin-right: 12px;
  margin-top: 3px;
}
.logo-text {
  font-family: 'dax-regular', helvetica, arial, verdana;
  font-size: 18px;
  line-height: 23px;
  white-space: nowrap;
}

.menutext {
  font-family: 'daxcondensed-regular', helvetica, arial, verdana;
  font-size: 1.3em;
  color: #fff;
}

.footer {
  margin-top: 70px;
}
.footertext {
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 0 !important;
}

.vertical-align {
  display:table!important;
}
.vertical-align div[class*='col-'] {
  display: table-cell!important;
  vertical-align:middle;
  float:none;
}

.vertical-center {
  display: table-cell!important;
  vertical-align: middle;
  text-align: center;
  float: none;
}

.spalte-links {
  padding: 0;
}

.active{
    display: block;
}
.inactive{
    display: none;
}

.semiTransparent {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}


/* begin media queries ------------------------------------------------------------------------------------- */

/* lg: Large desktop - größer als 1200px ********************************/
@media (min-width: 1200px) {

.container {
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 15px;
  }

.square {
  height: 162px;
  padding: 0;
  background-color: #e5e5e5;
}
.dummy-square, .footer-square {
  height: 162px;
  padding: 0;
}

.header-square {
  height: 110px;
  padding: 0;
}

.vertical-center {
  height: 162px;
  width: 1200px;
}

.fliesstext {
  margin-left: 20px;
}
  
} /* media */


/* md: Medium desktop - 993 bis 1199px: iPad quer ********************************/
@media (min-width: 993px) and (max-width: 1199px) {

.container {
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 15px;
  }

.square {
  height: 135px;
  padding: 0;
  background-color: #e5e5e5;
}
.dummy-square, .footer-square {
  height: 135px;
  padding: 0;
}

.header-square {
  height: 110px;
  padding: 0;
}

.vertical-center {
  height: 135px;
  width: 1199px;
}

.fliesstext {
  margin-left: 20px;
}

} /* media */
 
 
/* sm: Portrait tablet to landscape and desktop - 767px bis 979px: Nexus 7 quer ********************************/
@media (min-width: 768px) and (max-width: 992px) {

.container {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 15px;
}

.square {
  height: 144px;
  padding: 0;
  background-color: #e5e5e5;
}
.dummy-square, .footer-square {
  height: 144px;
  padding: 0;
}

.header-square {
  height: 110px;
  padding: 0;
}

.vertical-center {
  height: 144px;
  width: 992px;
}

.fliesstext {
  margin-left: 20px;
}

} /* media */
 
/* sm: Portrait tablet - 767px bis 979px: iPad hoch ********************************/
@media (min-width: 768px) and (max-width: 992px) and (orientation:portrait) {

.container {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 15px;
}

.square {
  height: 132px;
  padding: 0;
  background-color: #e5e5e5;
}
.dummy-square, .footer-square {
  height: 132px;
  padding: 0;
}

.header-square {
  height: 110px;
  padding: 0;
}

.vertical-center {
  height: 132px;
  width: 992px;
}

.fliesstext {
  margin-left: 20px;
}
  
} /* media */
 
/* xs: Landscape phone to portrait tablet - 321px bis 767px: GT-S5360 quer, iPhone quer, iPhone 6 hoch+quer, 6+ hoch+quer, Lumia 520 hoch+quer, Nexus 7 hoch ********************************/
@media (min-width: 376px) and (max-width: 767px) {

.container {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 15px;
  }

.square {
  height: 242px;
  padding: 0;
  background-color: #e5e5e5;
}
.dummy-square {
  height: 242px;
  padding: 0;
}

.vertical-center {
  height: 242px;
  width: 767px;
}

.header-square {
  height: 150px;
  padding: 0;
}
.footer-square {
  height: 50px;
  padding-top: 10px;
  padding-left: 0;
  padding-right: 0;
  margin-top: 15px;
}

.logo {
  width: 72px;
  height: 72px;
  margin-right: 12px;
  margin-top: 3px;
}
.logo-text {
  font-family: 'dax-regular', helvetica, arial, verdana;
  font-size: 21px;
  line-height: 27px;
  white-space: nowrap;
}

.menutext {
  font-size: 28px;
  line-height: 33px;
  color: #fff;
}

.fliesstext {
  margin-top: 25px;
  margin-bottom: 50px;
  font-size: 20px;
  line-height: 27px;
}

.footer {
  margin-top: 20px;
  margin-bottom: 20px;
}

.footertext {
  font-size: 16px;
  line-height: 21px;
}

} /* media */


/* xs: Portrait phone - bis 320px: GT-S5360 hoch, iPhone hoch ********************************/
@media (max-width: 375px) {

.container {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 15px;
}

.square {
  height: 154px;
  padding: 0;
  background-color: #e5e5e5;
}
.dummy-square {
  height: 154px;
  padding: 0;
}

.vertical-center {
  height: 154px;
  width: 320px;
}

.header-square {
  height: 90px;
  padding: 0;
}
.footer-square {
  padding-top: 15px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.logo {
  width: 50px;
  height: 50px;
  margin-right: 12px;
  margin-top: 2px;
}
.logo-text {
  font-family: 'dax-regular', helvetica, arial, verdana;
  font-size: 14px;
  line-height: 19px;
  white-space: nowrap;
}

.fliesstext {
  margin-top: 20px;
  margin-bottom: 50px;
  font-size: 16px;
  line-height: 22px;
}

.footer {
  margin-top: 20px;
  margin-bottom: 20px;
}

} /* media */

/* end media queries ------------------------------------------------------------------------------------- */






.home {
  background-color: #f2003a;
}
.home-picture {
  background: url(../pictures/home-home.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.ueber-uns {
  background-color: #aab853;
}
.ueber-uns-picture {
  background: url(../pictures/ueber-uns-home.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.service {
  background-color: #fc7432;
}
.service-picture {
  background: url(../pictures/service-home.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.referenzen {
  background-color: #c04f72;
}
.referenzen-picture {
  background: url(../pictures/referenzen-home.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.kontakt {
  background-color: #009fbe;
}
.kontakt-picture {
  background: url(../pictures/kontakt-home.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.wjn-slice-picture {
  background: url(../pictures/wjn.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 2px solid #fff;
  border-radius: 12px;
}

.ueber-uns-slice-picture {
  background: url(../pictures/ueber-uns.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 2px solid #fff;
  border-radius: 12px;
}

.service-slice-picture {
  background: url(../pictures/service.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 2px solid #fff;
  border-radius: 12px;
}

.referenzen-slice-picture {
  background: url(../pictures/referenzen.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 2px solid #fff;
  border-radius: 12px;
}

.kontakt-slice-picture {
  background: url(../pictures/kontakt.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 2px solid #fff;
  border-radius: 12px;
}

.rechteck {
  border: 2px solid #fff;
  box-sizing: content-box;
}










